This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 511504 - FTBFS slapi-nis-0.17-1.fc12
FTBFS slapi-nis-0.17-1.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slapi-nis (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:10 EDT by FTBFS
Modified: 2009-07-15 10:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 10:56:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (437.08 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
build.log (599 bytes, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details
mock.log (331.60 KB, text/plain)
2009-07-14 23:10 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:10:36 EDT
slapi-nis-0.17-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:10:39 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:10:42 EDT
Created attachment 352179 [details]
root.log

root.log for x86_64
Comment 3 FTBFS 2009-07-14 23:10:43 EDT
Created attachment 352180 [details]
build.log

build.log for x86_64
Comment 4 FTBFS 2009-07-14 23:10:44 EDT
Created attachment 352181 [details]
mock.log

mock.log for x86_64
Comment 5 Nalin Dahyabhai 2009-07-15 10:56:56 EDT
Fixed in 0.17-3 (needed to change build dependency from fedora-ds-base-devel to 389-ds-base-devel).

Note You need to log in before you can comment on or make changes to this bug.